PENGADIAN EMAS - Bug #15344

Android [BUY GOLD] Hide/Show Fav button at One Time Buy Success Screen
22 December 2022 10:14 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 22 December 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Hide or Show the Add Fav button on One Time Buy Success Screen based on parameter "favorite" in buy/payment service.

true = Hide
false = Show

History

#1 - 22 December 2022 06:12 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

#2 - 08 February 2024 05:47 PM - AMARBEER SINGH SIDHU amar.beer
- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

Files

image.png 165 KB 22 December 2022 AMARBEER SINGH SIDHU amar.beer

07 April 2025 1/1



http://www.tcpdf.org

